@charset "utf-8";
/*�@SVG�@*/
.st1{
  fill:#262626;
  stroke:#262626;
  stroke-dasharray: 2000;
  stroke-dashoffset: 0;
  stroke-width: 1;
  -webkit-animation: kogoe 4s ease-in 0s;
  animation: kogoe 4s ease-in 0s;
}

  @-webkit-keyframes kogoe {
      0% {
        stroke-dashoffset: 2000;
        fill:transparent;
      }
      40% {
        stroke-dashoffset: 2000;
        fill:transparent;
      }
      50% {
        fill:transparent;
      }
      100% {
        stroke-dashoffset: 0;
        fill:#262626;
      }
    }


/*�@������@*/

header section .inner div {
    opacity: 0;
    -webkit-transform-origin: 0px 0px;
    -ms-transform-origin: 0px 0px;
    transform-origin: 0px 0px;
    -webkit-animation-name: Drop;
    animation-name: Drop;
    -webkit-animation-iteration-count: 2;
    animation-iteration-count: 2;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

#sakura .inner div {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background: url("../images/sakura.png") no-repeat;
    z-index:-5;
    margin:-60px 0 0 41%;
}
@media screen and (min-width: 769px) {
	#sakura .inner div {
		margin: -60px 0 0 0;
	}
}


#sakura .inner div.flake2,
#sakura .inner div.flake4,
#sakura .inner div.flake6,
#sakura .inner div.flake8,
#sakura .inner div.flake10,
#sakura .inner div.flake12,
#sakura .inner div.flake14,
#sakura .inner div.flake16,
#sakura .inner div.flake18,
#sakura .inner div.flake20,
#sakura .inner div.flake22,
#sakura .inner div.flake24,
#sakura .inner div.flake26,
#sakura .inner div.flake28,
#sakura .inner div.flake30,
#sakura .inner div.flake32 {
    background-size: 10px 10px !important;
}

.flake1 {
    left: 0;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
}

.flake2 {
    left: 3%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 0.2s;
    animation-delay: 1.1s;
}

.flake3 {
    left: 6%;
    -webkit-animation-duration: 2.9s;
    animation-duration: 2.9s;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.8s;
}

.flake4 {
    left: 9%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 0s;
    animation-delay: 0.2s;
}

.flake5 {
    left: 12%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 1s;
    animation-delay: -0.2s;
}

.flake6 {
    left: 15%;
    -webkit-animation-duration: 2.2s;
    animation-duration: 2.2s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.4s;
}

.flake7 {
    left: 18%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.6s;
}

.flake8 {
    left: 21%;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 1.4s;
    animation-delay: 0s;
}
.flake9 {
    left: 24%;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
}

.flake10 {
    left: 27%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 0.2s;
    animation-delay: 1.1s;
}

.flake11 {
    left: 30%;
    -webkit-animation-duration: 2.9s;
    animation-duration: 2.9s;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.8s;
}

.flake12 {
    left: 33%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 0s;
    animation-delay: 0.2s;
}

.flake13 {
    left: 36%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 1s;
    animation-delay: -0.2s;
}

.flake14 {
    left: 39%;
    -webkit-animation-duration: 2.2s;
    animation-duration: 2.2s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.4s;
}

.flake15 {
    left: 42%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.6s;
}

.flake16 {
    left: 45%;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 1.4s;
    animation-delay: 0s;
}
.flake17 {
    left: 48%;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
}

.flake18 {
    left: 51%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 0.2s;
    animation-delay: 1.1s;
}

.flake19 {
    left: 54%;
    -webkit-animation-duration: 2.9s;
    animation-duration: 2.9s;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.8s;
}

.flake20 {
    left: 57%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 0s;
    animation-delay: 0.2s;
}

.flake21 {
    left: 60%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 1s;
    animation-delay: -0.2s;
}

.flake22 {
    left: 63%;
    -webkit-animation-duration: 2.2s;
    animation-duration: 2.2s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.4s;
}

.flake23 {
    left: 66%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.6s;
}

.flake24 {
    left: 69%;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 1.4s;
    animation-delay: 0s;
}
.flake25 {
    left: 72%;
    -webkit-animation-duration: 2.5s;
    animation-duration: 2.5s;
}

.flake26 {
    left: 75%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 0.2s;
    animation-delay: 1.1s;
}

.flake27 {
    left: 78%;
    -webkit-animation-duration: 2.9s;
    animation-duration: 2.9s;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.8s;
}

.flake28 {
    left: 85%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 0s;
    animation-delay: 0.2s;
}

.flake29 {
    left: 90%;
    -webkit-animation-duration: 2.4s;
    animation-duration: 2.4s;
    -webkit-animation-delay: 1s;
    animation-delay: -0.2s;
}

.flake30 {
    left: 93%;
    -webkit-animation-duration: 2.2s;
    animation-duration: 2.2s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.4s;
}

.flake31 {
    left: 96%;
    -webkit-animation-duration: 2.7s;
    animation-duration: 2.7s;
    -webkit-animation-delay: 1.2s;
    animation-delay: 0.6s;
}

.flake32 {
    left: 99%;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 1.4s;
    animation-delay: 0s;
}

@-webkit-keyframes Drop {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 0;
    }

    50% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
}

@keyframes Drop {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 0;
    }

    50% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
}


body.home #mainnav .main li .img:before {
	  -webkit-transition-duration: 2.5s !important;
    -o-transition-duration:2.5s !important;
    transition-duration: 2.5s !important;
	transition-timing-function: ease-in-out !important;

}
.only1015 {
	display: none;
}
@media only screen and (max-width:1015px) and (min-width:770px) {
	.only1015 {
		display: block;
	}
}
@media only screen and (max-width:769px) {
	#sakura .inner div {
		margin-left: 0;
	}
	
}

#sakura {
	display: none !important;
}

/*202206016*/
.boxBnr2022 {
	text-align: center;
}
.boxBnr2022 a {
	display: block;
}
.boxBnr2022 a:first-child {
	margin-bottom: 35px;
}
.home header .main li {
	position: relative;
}
.home .modal-open {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
#bridal .campaign, #kidsbaby .campaign, #top .campaign {
	background-size: 100%;
}

/*モーダルを開くボタン*/

/*モーダル本体の指定 + モーダル外側の背景の指定*/
.modal-container{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,50%);
	padding: 40px 20px;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
    box-sizing: border-box;
}
/*モーダル本体の擬似要素の指定*/
.modal-container:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active{
	opacity: 1;
	visibility: visible;
	z-index: 10;
}
/*モーダル枠の指定*/
.modal-body{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	max-width: 500px;
	width: 90%;
}
/*モーダルを閉じるボタンの指定*/
.modal-close{
	position: absolute;
	display: flex;
    align-items: center;
    justify-content: center;
	top: -40px;
	right: -40px;
	width: 40px;
	height: 40px;
	font-size: 40px;
	color: #fff;
	cursor: pointer;
}
/*モーダル内のコンテンツの指定*/
.modal-content{
	text-align: left;
	padding: 30px;
}







